/* 
   InfoPlist.strings (日本語)
   ZeroRecorder

   Created by AIG-Soft on 2011/03/18.
   Copyright 2011 AIG-Soft. All rights reserved.
 */
CFBundleDisplayName = "ZeroRec";
UILaunchImageFile = "Default";
